Cisco IOS XR Software CVE-2017-12270 Denial of Service Vulnerability

Bugtraq ID: 101171
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-12270
Remote: Yes
Local: No
Published: Oct 04 2017 12:00AM
Updated: Oct 04 2017 12:00AM
Credit: Cisco.
Vulnerable: Cisco Network Convergence System 5000 Series 6.1.1.BASE
Cisco IOS XE Software 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus